:root {
    --primary-bg: #232323;

    --primary-color: #ffffff;

    --primary-font: "Roboto", sans-serif;
    --secondary-font: "Poppins", sans-serif;
}

/* BUTTON STYLE */
.warp .ad .search .box2 .button {
    background-color: var(--primary-color);
    border: 1px solid var(--primary-color);
    font-size: 12px;
    font-weight: 500;
    color: var(--primary-bg);
    letter-spacing: 1px;
    font-family: var(--secondary-font);
    transition: all 0.3s ease;
    min-height: 50px;

}

.warp .ad .search .box2 .button:hover {
    background-color: var(--primary-bg);
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}

.warp .ad .home-cv-button a,
.vacancy-list-tile .list_card a.button,
.warp .ad .business_unit-sec .button {
    background-color: transparent;
    border: 1px solid var(--primary-bg);
    font-size: 12px;
    font-weight: 500;
    color: var(--primary-bg);
    letter-spacing: 1px;
    font-family: var(--secondary-font);
    text-transform: uppercase;
    transition: all 0.3s ease;
    padding: 7px 25px;
}

.warp .ad .home-cv-button a:hover,
.vacancy-list-tile .list_card a.button:hover,
.warp .ad .business_unit-sec .button:hover {
    background-color: var(--primary-bg);
    color: var(--primary-color);
}

.warp .ad .business_unit-sec .button {
    margin: 0px 0px 0px 10px;
}

.button {
    border: 1px solid var(--primary-bg);
    background-color: var(--primary-bg);
    font-family: var(--secondary-font);
    color: var(--primary-color);
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.3s ease;
    padding: 7px 25px;
}

.button:hover {
    background-color: transparent;
    color: var(--primary-bg);
}

/* HEADER STYLE */

.mobile-drawer .mobile-menu a:focus,
a:focus {
    outline: none;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;

    position: fixed;
    top: 0;
    z-index: 999;
    transition: all 0.3s ease;
    background: transparent;
    width: 100%;
}

.header.scrolled {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    background: var(--primary-color);
    padding: 20px 0px;
}

.ad {
    margin-top: 130px;
    padding-bottom: 0px;
}

.header .logo {
    padding: 0px;
    width: 50%;
    min-height: 130px;
    background: linear-gradient(90deg,
            #000000 0%,
            #0a0a0a 30%,
            #141414 60%,
            #1f1f1f 100%);
    display: flex;
    align-items: center;
    padding-left: 50px;
}

.header.scrolled .logo {
    min-height: 0px;
    background: transparent;
}

.header .logo img.logo-img {
    width: 285px;
}

.header.scrolled .logo img.logo-img {
    display: none;
}

.header .logo img.logo-img-scrolled {
    display: none;
}

.header.scrolled .logo img.logo-img-scrolled {
    display: block;
    width: 184px;
    height: 50px;
}

.hamburger_menu {
    cursor: pointer;
    width: 50%;
    min-height: 130px;
    background-image: url(https://www.ambrosispa.it/wp-content/themes/ambrosi/assets/images/home-slider_dx-bw.webp);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: end;
    font-size: 28px;
    color: var(--primary-color);
    padding-right: 50px;
}

.header.scrolled .hamburger_menu {
    min-height: 0px;
    background-image: none;
    color: #000;
}

.mobile-drawer {
    position: fixed;
    top: 0;
    right: 0;
    width: 50%;
    height: 100vh;
    background: #000;
    transform: translateX(100%);
    transition: transform 0.4s ease;
    z-index: 9999;
    overflow-y: auto;
    display: block;
}

.mobile-drawer.active {
    transform: translateX(0);
}

.img-icon-box {
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 40px 20px;
}

.img-icon-box a img {
    width: 124px;
    height: 30px;
}

.drawer-close {
    height: 40px;
    width: 40px;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 100px;
    color: var(--primary-color);
    display: grid;
    place-items: center;
    font-size: 20px;
}

.mobile-menu {
    list-style: none;
    margin: 0;
    padding: 50px 100px 0px;
}

.mobile-menu li {
    cursor: pointer;
}

ul.sub-menu.active li {
    border-bottom: none;
    cursor: pointer;
}

.mobile-menu li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    color: var(--primary-color);
    text-decoration: none;
    font-size: 20px;
    line-height: 28px;
    font-family: var(--secondary-font);
    transition: transform 0.4s ease;
    letter-spacing: 1px;
    font-weight: 400;
}


.mobile-menu .sub-menu {
    display: none;
    background: transparent;
    box-shadow: none;
    list-style: none;
}

.mobile-menu .sub-menu li a {
    padding-left: 40px;
    font-size: 16px;
    padding-bottom: 15px;
    padding-top: 0px;
    transition: transform 0.4s ease;
}

.mobile-menu .sub-menu li a:hover {
    text-decoration: underline;
    opacity: 0.5;
}

.mobile-menu .sub-menu.active {
    display: block !important;
}

.mobile-menu span {
    display: inline-block;
    font-size: 20px;
    transition: 0.3s ease;
    font-family: var(--secondary-font);
}

.mobile-menu li>a span {
    position: relative;
    padding-right: 22px;
}

.mobile-menu li>a span::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background-size: contain;
    background: url("data:image/svg+xml,%3Csvg viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 11C4.44772 11 4 10.5523 4 10C4 9.44772 4.44772 9 5 9H15C15.5523 9 16 9.44772 16 10C16 10.5523 15.5523 11 15 11H5Z' fill='%23ffffff'/%3E%3Cpath d='M9 5C9 4.44772 9.44772 4 10 4C10.5523 4 11 4.44772 11 5V15C11 15.5523 10.5523 16 10 16C9.44772 16 9 15.5523 9 15V5Z' fill='%23ffffff'/%3E%3C/svg%3E") no-repeat center;
}

.mobile-menu li.open>a span::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    background-size: contain;
    background: url("data:image/svg+xml,%3Csvg fill='%23fff' width='25px' height='25px' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 11h-12c-1.104 0-2 .896-2 2s.896 2 2 2h12c1.104 0 2-.896 2-2s-.896-2-2-2z'/%3E%3C/svg%3E") no-repeat center;
}


ul.sub-menu {
    display: none !important;
    opacity: 1 !important;
    visibility: visible !important;
    height: auto !important;
    width: auto;
}

nav ul li.open>ul.sub-menu {
    display: block !important;
}

.open {
    min-height: 250px;
}

.mobile-menu span img {
    display: none;
}

ul.mobile-menu li.language .ComboLingua {
    margin-left: 20px;
    padding: 16px 0px 0px;
    font-size: 20px;
    color: var(--primary-color);
    background: transparent;
    border: none;
    letter-spacing: 1px;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    outline: none;
    width: 100%;
}

ul.mobile-menu li.language {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

ul.mobile-menu li.language svg {
    margin: 25px 20px 0px 0px;
    position: absolute;
    top: 0;
    right: 0;
    pointer-events: none;
}

ul.mobile-menu li.language .minus {
    display: none;
}

ul.mobile-menu li.language.activate .minus {
    display: block;
}

ul.mobile-menu li.language.activate .jam-plus {
    display: none;
}

/* SEARCH STYLE */
.warp .ad .search,
.warp .ad .job_top {
    background: linear-gradient(90deg, #000000 0%, #0a0a0a 30%, #141414 60%, #1f1f1f 100%);
}


/* TABLE STYLE */
.adtitle h1.home-title,
.vacancy-list-tile .list_card .titleBlock h2,
.warp .ad .MySpacetitle,
section.content.myaccount.editcv .FORMTITLE span.titoloscheda,
section.content.jobs.send-job .FORMTITLE span.titoloscheda,
.inner .FORMTITLE span.titoloscheda {
    font-size: 25px;
    font-family: var(--secondary-font);
    color: var(--primary-bg);
    letter-spacing: -0.5px;
    font-weight: 500;
}

table .GRID_HDR_ROW .GRID_HDR_CEL a:link {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: -0.5px;
    font-family: var(--secondary-font);
    color: var(--primary-bg);
}

table td.GRID_DAT_CEL,
.vacancy-list-tile .list_card span.business_unit,
.vacancy-list-tile .list_card span.location,
.vacancy-list-tile .list_card span.pub-date,
.warp .ad .NoRecordsMessage,
.warp .ad .FORMLABLE,
section.content.myaccount.editcv .bt-privacy td.LABLE,
.inner .bt-privacy td.LABLE {
    font-size: 15px;
    font-weight: 300;
    letter-spacing: -0.5px;
    font-family: var(--secondary-font);
    color: var(--primary-bg);
}

table td.GRID_DAT_CEL.titleCell a {
    color: var(--primary-bg);
    text-decoration: underline;
}

.warp .ad .homeshare .rssbutton {
    background: url(/images/rss-icon-1.png) top no-repeat;
}

.homeshare {
    width: 100%;
}

/* CARD STYLE */

.vacancy-list-tile .list_card {
    border: var(--primary-bg) solid 1px;
    min-height: 250px;
    width: 100%;
    height: 100%;
}

.vacancy-list-tile .list_card:hover {
    background-color: transparent;
}

.vacancy-list-tile .list_card .titleBlock {
    min-height: 0px;
}

.vacancy-list-tile>div {
    display: flex;
    margin-bottom: 20px;
}

.vacancy-list-tile,
.row {
    margin: 0 -15px;
    display: flex;
    flex-wrap: wrap;
}


/* JOB DETAIL PAGE */
section.content.jobs.job-detail .job-top-inner .adtitle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
    padding: 35px 0px;
}

section.content.jobs.job-detail .job-top-inner .adtitle h1 *,
section.content.jobs.send-cv .job-top-inner .adtitle h1 * {
    font-size: 32px;
    font-family: var(--secondary-font);
    font-weight: 500;
    letter-spacing: -0.5px;
}

.warp .ad .job_top .job-top-inner .adtitle h1 {
    font-size: 32px;
    font-family: var(--secondary-font);
    font-weight: 500;
    letter-spacing: -0.5px;
}

.warp .ad .business_unit-sec.bottom-ofpage {
    margin-bottom: 0px;
}


.warp .ad .text.job-detail-content {
    border-radius: 10px;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
    padding: 2rem 2.25rem;
    font-size: 15px;
    font-family: var(--secondary-font);
    font-weight: 400;
    color: var(--primary-bg);
}

.warp .ad .text.job-detail-content ul li,
.warp .ad .business_unit-sec .textr,
section.content.jobs.send-cv .login-title {
    font-size: 15px;
    font-family: var(--secondary-font);
    font-weight: 400;
    color: var(--primary-bg);
}

.warp .ad .goback a {
    font-size: 15px;
    background: url(../images/back-arrow-1.png) no-repeat left;
    font-family: var(--secondary-font);
    font-weight: 400;
    color: var(--primary-bg);
    padding: 0px 0px 0px 15px;
}

.email {
    background: url(/images/email-icon-1.png) no-repeat left top;
}

.email:hover {
    background: url(/images/email-hover.png) no-repeat left top;
}

.facebook {
    background: url(/images/facebook-icon-1.png) no-repeat left top;
}

.facebook:hover {
    background: url(/images/fb-hover.png) no-repeat left top;
}

.twitter {
    background: url(/images/tweeter-icon-1.png) no-repeat left top;
}

.twitter:hover {
    background: url(/images/twitter-hover.png) no-repeat left top;
}

span.linkedin-icon:hover:after {
    background: url(/images/linkedin-hover.png) no-repeat left top;
}

/* SEND CV STYLE */
section.content.jobs.send-cv .login-title a,
section.content.jobs.send-cv .login-title a:hover {
    color: var(--primary-bg);
}

section.content.jobs.send-cv {
    min-height: 0px;
}

.warp .ad .inner .sendCV_AWL_cont .divDateTimeDropDown select {
    width: 20%;
    float: left;
    margin-right: 12px;
}

.cke_chrome {
    width: 475px !important;
}

/* ALL FORM STYLE */
.job-top-inner .adtitle {
    text-align: center;
}

.warp .ad .msinner,
.warp .ad .inner {
    padding: 30px 0px;
}

section.content.myaccount.login-form .msinner.login-page td.FORMSINGLER a,
section.content.myaccount.editcv .bt-privacy td.LABLE a,
.warp .ad .msinner .error a,
.inner .bt-privacy td.LABLE a {
    font-size: 15px;
    font-family: var(--secondary-font);
    font-weight: 400;
    color: var(--primary-bg);
    text-decoration: underline;
}

section.content.myaccount.login-form .msinner.login-page td.FORMSINGLER a:hover {
    color: var(--primary-bg);
}

section.content.myaccount.myjobalert .inner .ContainerButtons,
section.content.myaccount.changepwd .msinner .ContainerButtons,
.msinner.ResetPwd .recaptcha-container,
.inner .sendCV_AWL_cont .recaptcha-container,
.inner .sendCV_AWL_cont .ContainerButtons {
    float: none;
    display: grid;
    place-items: center;
    width: 100%;
}

.inner .sendCV_AWL_cont .ContainerButtons {
    padding-bottom: 20px !important;
}

.warp .ad .inner .Error,
.warp .ad .msinner .error {
    margin-left: 0px;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 15px;
    font-family: var(--secondary-font);
    font-weight: 400;
}

section.content.myaccount.editcv .FORMTITLE span.titoloscheda,
section.content.myaccount.editcv .bt-privacy td.LABLE,
section.content.jobs.send-job .FORMTITLE span.titoloscheda,
.inner .FORMTITLE span.titoloscheda,
.inner .bt-privacy td.LABLE {
    padding-left: 0px;
}

.FORM.FORM-login.col-xs-12 .ContainerButtons.LOGIN-button {
    margin-top: 23px;
}

.warp .ad .inner .cv-form input,
.warp .ad .inner .cv-form .FORMFIELD select {
    display: block;
}

span#VMFormInvioCV8_EditView_FormInvioCV_FormEdit1_RequiredValFld150964038,
span#VMFormInvioCV11_EditView_FormInvioCV_FormEdit1_RequiredValFld150964038 {
    position: absolute;
    top: 60px;
    left: 10px;
}

/* FOOTER STYLE */
footer.footer {
    background: var(--primary-bg);
    font-family: var(--primary-font);
    color: var(--primary-color);
    padding: 80px 0px;
    height: 100%;
    margin: 0;
}

.footer-top {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    flex-wrap: wrap;
}

.footer-col.company {
    width: 280px;
}

.footer-col h3 {
    color: var(--primary-color);
    margin: 0px 0px 25px;
    letter-spacing: 2px;
    font-size: 15px;
    font-weight: 500;
    font-family: var(--secondary-font);
}

.footer-col ul {
    list-style: none;
    padding: 0;
}

.footer-col ul li {
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 15px;
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.footer-col ul li a {
    color: var(--primary-color);
    text-decoration: none;
}

.footer-col ul li a:hover {
    color: var(--primary-color);
    text-decoration: none;
    opacity: 0.5;
}

.footer-col p {
    margin: 0px 0px 5px;
    font-size: 15px;
}

.footer-col.company p:last-of-type {
    margin: 20px 0 0;
}

.company .logo {
    width: 220.41px;
    margin-bottom: 30px;
    padding: 0px;
    cursor: pointer;
    transition: all 0.3s ease;

}

.badges {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 0px 0px 40px;
}

.badges img.img1 {
    width: 160px;
}

.badges img.img2 {
    width: 115px;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.footer-bottom .links {
    width: 45%;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    column-gap: 20px;
    letter-spacing: 0.5px;
}


.footer-bottom .links a {
    color: var(--primary-color);
    text-decoration: none;
    font-size: 15px;
    font-weight: 400;
    padding: 0px;
    transition: all 0.3s ease;
}

.footer-bottom .links a:hover,
.company .logo:hover,
.mobile-menu li a:hover,
ul.mobile-menu li.language .ComboLingua:hover {
    opacity: 0.5;
}

.social ul.small-icon {
    list-style: none;
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.social ul.small-icon li a {
    font-size: 18px;
    color: var(--primary-color);
}

.social ul.small-icon li a:hover {
    opacity: 0.5;
}

@media (max-width: 1200px) {
    .header .logo img.logo-img {
        width: 50%;
    }

    /* SEND CV STYLE */
    .warp .ad .inner .sendCV_AWL_cont .divDateTimeDropDown select {
        width: 24.5%;
    }
}

@media (max-width: 1024px) {

    /* HEADER STYLE */
    .header {
        box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
        background: var(--primary-color);
        padding: 20px 0px;
    }

    .header .logo img.logo-img {
        display: none;
    }

    .header .logo img.logo-img-scrolled,
    .header.scrolled .logo img.logo-img-scrolled {
        display: block;
        width: 138px;
        height: 38px;
    }

    .hamburger_menu,
    .header .logo {
        min-height: 0px;
        background-image: none;
        background: none;
    }

    .hamburger_menu {
        color: #000;
    }

    .mobile-menu {
        padding: 50px 50px 0px;
    }

    .ad {
        margin-top: 80px;
    }
}

@media (max-width: 992px) {
    .warp .ad .msinner {
        max-width: 540px;
    }

    /* SEND CV STYLE */
    .warp .ad .inner .sendCV_AWL_cont .divDateTimeDropDown select {
        width: 23%;
    }

    .cke_chrome {
        width: 345px !important;
    }
}

@media (max-width: 768px) {
    /* HEADER STYLE */

    .hamburger_menu {
        padding-right: 15px;
    }

    .header .logo {
        padding-left: 15px;
    }

    .mobile-drawer {
        width: 100%;
    }

    .mobile-menu {
        padding: 50px 10px 0px;
    }

    .mobile-menu .sub-menu li a,
    .mobile-menu li a,
    ul.mobile-menu li.language .ComboLingua {
        font-size: 18px;
    }

    /* JOB DETAIL STYLE */

    .warp .ad .text.job-detail-content {
        padding: 0rem 1rem !important;
        font-size: 14px;
    }

    .warp .ad .text.job-detail-content ul li,
    .warp .ad .business_unit-sec .textr {
        font-size: 14px;
    }

    /* SEND CV STYLE */
    .warp .ad .inner .divDateTimeDropDown select,
    .warp .ad .inner .sendCV_AWL_cont .divDateTimeDropDown select {
        width: 100%;
    }

    /* ALL FORM STYLE */

    .warp .ad .msinner .FORMLABLE,
    .warp .ad .inner .FORMLABLE {
        padding-right: 10px;
    }

    .warp .ad .msinner .recaptcha-container,
    .warp .ad .inner .recaptcha-container {
        padding: 10px 0px;
    }

    .warp .ad .msinner .ContainerButtons,
    .warp .ad .inner .ContainerButtons {
        padding: 0px;
    }

    span#VMFormInvioCV8_EditView_FormInvioCV_FormEdit1_RequiredValFld150964038,
    span#VMFormInvioCV11_EditView_FormInvioCV_FormEdit1_RequiredValFld150964038 {
        position: relative;
        top: 0px;
        left: 0px;
    }

    /* FOOTER STYLE */
    footer.footer {
        padding: 40px 0px;
    }

    .footer-bottom .links {
        width: 100%;
    }

    .footer-top {
        gap: 10px;
    }

    .badges {
        padding: 20px 0px 20px;
    }

    .footer-bottom {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 10px;
    }

    .cke_chrome {
        width: 98% !important;
    }
}

@media (max-width: 575px) {

    /* HEADER STYLE */
    .hamburger_menu,
    .warp .ad .job_top .job-top-inner .adtitle h1,
    section.content.jobs.job-detail .job-top-inner .adtitle h1 *,
    section.content.jobs.send-cv .job-top-inner .adtitle h1 * {
        font-size: 22px;
    }

    /* JOB DETAIL STYLE */
    section.content.jobs.job-detail {
        min-height: 0px;
    }

    section.content.jobs.job-detail .job-top-inner .adtitle {
        padding: 25px 0px;
    }
}